CVE-2007-4570 Details

CVE-2007-4570

Published: 2007-11-10
Last Modified: 2017-09-29
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Algorithmic complexity vulnerability in the MCS translation daemon in mcstrans 0.2.3 allows local users to cause a denial of service (temporary daemon outage) via a large range of compartments in sensitivity labels.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 1.9/10
Exploit Score 3.4/10
Access Vector Local
Access Complexity Medium
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact Partial
Integrity Impact None
Vector String AV:L/AC:M/Au:N/C:N/I:N/A:P
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:o:redhat:enterprise_linux:5.0:unkown:server:*:*:*:*:* No - -
cpe:2.3:a:redhat:mcstrans:0.2.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:o:redhat:enterprise_linux:5.0:unkown:client:*:*:*:*:* No - -
cpe:2.3:a:redhat:mcstrans:0.2.3:*:*:*:*:*:*:* Yes - -
References

http://osvdb.org/39244
http://secunia.com/advisories/27589
http://www.securityfocus.com/bid/26371
https://bugzilla.redhat.com/attachment.cgi?id=193951
https://bugzilla.redhat.com/show_bug.cgi?id=288201
https://exchange.xforce.ibmcloud.com/vulnerabilities/38357
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10350
https://rhn.redhat.com/errata/RHSA-2007-0542.html

CVE ID
CVE-2007-4570
Published
2007-11-10
Modified
2017-09-29
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE-20

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.